;	Initialization Macro for SStor
;	Copyright (c) 1985 - 1991 Storage Dimensions, Inc.
;
;	$Date:   14 Jun 1991 12:36:04  $
;-----------------------------------------------------------------------------
@@BUFFER 0 2000@ONERROR IGNORE@DISP 0@DISPMODE NONE@DISP 1@LOCK 1"SpanDrive"@COPR"1      Copyright(C) 1985-1991 Storage Dimensions, Inc. (Universal version)"@LOCK 1"NoCopr"@XSUM$583e@1="SSconfig.mac"@1=@APPEND@APPDIR@1@IFEXISTS@1$01c0@:$01da@OPEN@1@0=="CLOSEINI"$0335@1= 0@1=@+@1 1@2=@APPARG@1@2==""$0335@== /@STRMID 1 1@2$1df@2== PARK$02a7@1=@APPEND@APPDIR@2@IFEXISTS@1$0297@1=@2@IFEXISTS@1$0297@1=@APPEND@APPEND@APPDIR SPEEDSTOR\@2@IFEXISTS@1$0297@:$0335@OPEN NORETURN@1@DISP 0@FILTER 1@LOCK 1"NoCopr"@BEGIN@DISP 1@CLEARROWS 0 24 8@REDRAWROWS 0 2 PARKHEADS@DISP 0@CLEARROWS 0 24 0@XY 0 2@KEYESC@KEYESC@KEYESC YES@BEGIN@CLOSE